﻿.text-class-1{color:#ed1c24;
font-size:18px;
}
.text-class-2{color:#bed730;
font-size:32px;
}
.text-class-3{font-style:italic;
}
.text-class-4{color:#bed730;
font-family:comic sans ms;
font-style:italic;
font-size:18px;
}
.text-class-5{color:#8a713c;
font-family:papyrus, fantasy;
font-style:italic;
}
.text-class-6{font-size:32px;
}
.text-class-7{color:#8a713c;
font-family:papyrus, fantasy;
font-style:italic;
font-size:32px;
}
.text-class-8{color:#8a713c;
font-family:arial narrow;
font-style:italic;
font-size:32px;
}
.text-class-9{color:#434343;
font-family:arial narrow;
font-style:italic;
font-size:32px;
}
.text-class-10{color:#202020;
font-family:arial narrow;
font-style:italic;
font-size:32px;
}
.text-class-11{color:#ab4a9c;
font-weight:bold;
font-size:24px;
}
.text-class-12{color:#ceebef;
font-family:arial;
font-size:24px;
}
.text-class-13{color:#007e98;
font-family:arial;
font-size:24px;
}
.text-class-14{color:#007e98;
}
.text-class-15{color:#007e98;
font-weight:bold;
}
.text-class-16{color:#0071bc;
}
.text-class-17{color:#a5a85a;
font-family:arial;
font-size:24px;
}
.text-class-18{color:#a5a85a;
}
.text-class-19{color:#ec008c;
font-size:16px;
}
.text-class-20{color:#909090;
font-size:16px;
}
.text-class-21{color:#ed1c24;
font-size:16px;
}
.text-class-22{color:#a5a85a;
font-size:16px;
}
.text-class-23{color:#58bd7b;
font-weight:bold;
font-size:16px;
}
.text-class-24{color:#a5a85a;
font-weight:bold;
}
.text-class-25{color:#8a713c;
}
.text-class-26{font-family:arial;
font-size:24px;
}
.text-class-27{color:#8a713c;
font-size:24px;
}
.text-class-28{color:#58bd7b;
font-size:18px;
}
.text-class-29{color:#bed730;
font-size:18px;
}
.text-class-30{color:#c7b2d6;
font-size:32px;
}
.text-class-31{color:#c7b2d6;
font-size:24px;
}
.text-class-32{color:#c7b2d6;
}
.text-class-33{color:#727c28;
}
.text-class-34{font-size:24px;
}
.text-class-35{color:#727c28;
font-weight:bold;
}
.text-class-36{font-weight:bold;
font-size:16px;
}
